
window.yoonoGlob = {
  sidebar : {
    setLarge : function (width) {
      
    },
    setThin : function (width) {
      
    }
  },
  
  openUrlInNewTab : function(url) {
    if (url=="about:blank") return;
    ynWebPanel.openUrl(url);
  },
  
  openUrlWithHeaders : function (url, headers) {
    if (url=="about:blank") return;
    var size=0;
    for(var i in headers)
      size++;
    
    ynWebPanel.openUrl(url, headers);
    
  },
  // Mandatory open this url in xulrunner and never in system browser
  openInXulrunner : function(url, headers) {
    ynWebPanel.openUrl(url, headers, true);
  }
};
